@charset "UTF-8";
/*-------------------------------------------------
title       : 설정
Author      : 플랜아이 광주
Create date : 2022-06-07
-------------------------------------------------*/
/*-------------------------------------------------
title       : 레이아웃 반응형
Author      : 이지현
Create date : 2022-08-09
-------------------------------------------------*/
@media (max-width: 1750px) {
  #gnb .close {
    right: 2rem;
  }
}
@media (max-width: 1550px) {
  #gnb .close {
    top: 5rem;
    right: 2rem;
  }
}
@media (max-width: 1420px) {
  .topbanner > div {
    margin: 0 auto;
  }
}
@media (max-width: 1280px) {
  #gnb1 {
    max-width: 50rem;
  }
  #gnb1 #head_menu > li[class*=lnb] > a {
    font-size: 2rem;
    margin: 0 0.4rem;
  }
  #header .header_wrap {
    height: 9.5rem;
  }
  #header .header_wrap.mSearch {
    height: 0;
    margin: 0;
  }
  #header .header_wrap h1 {
    margin-right: 3rem;
  }
  #header .header_wrap h1 a img {
    max-width: 6.45rem;
  }
  #header .header_wrap .search {
    margin-left: 0;
  }
  #header .header_wrap .inner_left {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #contents .contents_util > div #contents_title {
    margin-right: 0rem !important;
  }
}
@media (max-width: 1080px) {
  .topbanner {
    background-color: #292929;
    padding: 0 1.8rem;
  }
  .topbanner > div {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
  }
  .topbanner .hnb_sns > li a {
    line-height: 3.1rem;
    opacity: 0.53;
  }
  .topbanner .hnb_sns > li a img {
    max-height: 2.3rem;
  }
  .topbanner .hnb_sns > li.allmenu {
    display: none;
  }
  #header .header_wrap {
    margin: 0;
    max-width: 100%;
    height: 7.4rem;
  }
  #header .header_wrap .inner_left {
    display: block;
    max-width: none;
    width: 100%;
    text-align: center;
    padding-right: 6rem;
  }
  #header .header_wrap .inner_left h1 {
    display: block;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2rem;
  }
  #header .header_wrap > .audio {
    display: none;
  }
  #header .header_wrap .search {
    display: none;
  }
  #header .header_wrap .m_search {
    display: block;
    margin-left: 2.5rem;
  }
  #header .header_wrap .m_menu {
    position: absolute;
    right: 2.5rem;
    top: 28%;
    display: block;
  }
  #header .header_wrap .m_menu i {
    font-size: 4.1rem;
  }
  #gnb1 #head_menu {
    display: none;
  }
  #footer .footer_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 3rem 0 5rem 0;
  }
  #footer .footer_wrap .fnb {
    width: 100%;
  }
  #footer .footer_wrap .fnb img {
    max-width: 20rem;
    margin: 0 auto 2rem auto;
    float: none;
  }
  #footer .footer_wrap .fnb div {
    width: 100%;
    float: none;
  }
  #footer .footer_wrap .fnb div ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 1rem;
  }
  #footer .footer_wrap .fnb div p {
    text-align: center;
    margin-bottom: 2rem;
  }
  #footer .footer_wrap .related ul {
    bottom: 5rem;
  }
  .line-banner .inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .line-banner .inner .box {
    width: 100%;
    max-width: 100%;
    height: 8rem;
  }
  .line-banner .inner .box:first-child::before {
    display: none;
  }
}
@media (max-width: 900px) {
  .pop_wrap .pop {
    width: 100%;
  }
  .pop_wrap .close_btn {
    top: -3rem;
    right: 1rem;
  }
  .pop_wrap .btn .label {
    margin-left: 0.2rem;
    margin-right: 0.2rem;
    padding: 0 1.5rem;
  }
}
@media (max-width: 820px) {
  #header .header_wrap {
    height: 9.2rem;
  }
  #header .header_wrap .inner_left h1 {
    margin: 2rem 0 0 2rem !important;
  }
}
@media (max-width: 768px) {
  .topbanner > div {
    width: 100% !important;
    max-width: none !important;
  }
  .topbanner .box span {
    display: inline-block;
    vertical-align: middle;
    opacity: 0.67;
    width: 18rem;
    line-height: 1.2;
  }
  .topbanner .hnb_sns > li a {
    line-height: 4rem;
  }
  .topbanner .hnb_sns > li a img {
    max-height: 3rem;
  }
  .topbanner .hnb_sns > li i {
    font-size: 3.5rem;
  }
  .topbanner .hnb_sns > li:nth-child(2) i {
    font-size: 3.2rem;
  }
  .topbanner .hnb_sns > li:nth-child(1) a img {
    max-height: 2.7rem;
  }
  #header .header_wrap .search {
    display: none;
  }
  #header .header_wrap .inner_left {
    padding-right: 8rem;
  }
  #header .header_wrap .inner_left h1 {
    margin: 2.8rem 0 0 2rem !important;
  }
  #header .header_wrap .inner_left h1 a img {
    max-width: 8.45rem;
  }
  #header.fixed {
    top: -36px;
  }
  #header.fixed .header_wrap {
    height: 8rem;
  }
  #gnb1 {
    display: none;
  }
  #footer .footer_wrap .fnb img {
    max-width: 26rem;
  }
  #footer .footer_wrap .fnb div ul li {
    font-size: 2.2rem;
  }
  #footer .footer_wrap .fnb div p {
    font-size: 2.2rem;
  }
  #footer .footer_wrap .fnb div span {
    display: block;
  }
}
@media (max-width: 500px) {
  .line-banner .inner {
    padding: 3rem 0;
  }
  .line-banner .inner .box {
    display: block;
    height: auto;
    text-align: center;
  }
  .line-banner .inner .box p {
    margin-right: 0;
  }
  .line-banner .inner .box ul {
    display: block !important;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 4rem;
  }
  .line-banner .inner .box ul li {
    display: inline-block;
  }
  .line-banner .inner .box a {
    margin: 2rem auto 0 auto;
  }
  .topbanner .box {
    font-size: 1.8rem;
  }
}
@media (max-width: 480px) {
  #gnb2 > div {
    width: 80%;
  }
  #gnb2 .close {
    right: 80%;
  }
  #footer .footer_wrap {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
  #footer .footer_wrap .related {
    max-width: 100%;
  }
  #footer .footer_wrap .fnb img {
    margin-left: 0;
    margin-right: 0;
  }
  #footer .footer_wrap .fnb div ul {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
  #footer .footer_wrap .fnb div p {
    text-align: left;
  }
  #footer .footer_wrap .brief {
    width: 100%;
  }
}
@media (max-width: 420px) {
  .topbanner .box span {
    font-size: 1.6rem;
  }
}